Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jorphan.gui
Interface JLabeledField

All Known Implementing Classes:
  JLabeledChoice, JLabeledPasswordField, JLabeledRadio, JLabeledRadioI18N, JLabeledTextArea, JLabeledTextField

    public interface JLabeledField

Version:
  $Revision: 804518 $

Method Summary
`void` | `addChangeListener(ChangeListener pChangeListener)`
`List<JComponent>` | `getComponentList()`
`String` | `getText()`
`void` | `setLabel(String pLabel)`
`void` | `setText(String text)`

Method Detail

### getText

    String getText()

### setText

    void setText(String text)

### setLabel

    void setLabel(String pLabel)

### addChangeListener

    void addChangeListener(ChangeListener pChangeListener)

### getComponentList

    List<JComponent> getComponentList()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.